WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] php security holes in wordpress (3 posts)

  1. mathowie
    Member
    Posted 9 years ago #

    I was wondering if there's a patch available for those of us running wordpress. Netcraft is reporting the xml-rpc libraries involved with ping servers can lead to anyone running random code (http://news.netcraft.com/archives/2005/07/04/php_blogging_apps_vulnerable_to_xmlrpc_exploits.html)

    I can't find anything related to this on the site, so I was wondering what steps I should take to protect my server from this new exploit.

  2. Michael Bishop

    Posted 9 years ago #

    update to 1.5.1.3 it was expressly released for the said security issue.

  3. mathowie
    Member
    Posted 9 years ago #

    thanks, I'll upgrade asap then

Topic Closed

This topic has been closed to new replies.

About this Topic